<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Add</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    
    </head>
    
    <body>
       <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
       <div id="mainContent">
           <nav class="navbar-header">
               <!-- for topnavigation bar topbar.js -->
           </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Companies</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>List of Companies</h3>
                                    </div>
                                    <div>
                                            <button class="oct-btn oct-btn-success">
                                                    <a href="#"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" 
                                                   x="0px" y="0px" viewBox="0 0 128 128" style="enable-background:new 0 0 128 128;" xml:space="preserve">
                                                   <g id="_x32_8"><path style="fill-rule:evenodd;clip-rule:evenodd;fill:#ffffff;" 
                                                   d="M127.839,70.187h-57.66v57.745H57.822V70.187H0.161V57.814h57.661V0.068h12.357v57.746h57.66V70.187z"></path></g>
                                                   <g id="Layer_1"></g></svg> Add Company</a></button>
                                    </div>
                                </div>
                                
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable innerTableHalf">
                                        <tr>
                                            <th class="trHead">CODE
                                            </th>
                                            <th class="trHead">Prefix
                                            </th>
                                            <th class="trHead">name
                                            </th>
                                            <th class="trHead">Country
                                            </th>
                                            <th class="trHead">Branches
                                            </th>
                                            <th class="trHead thSeven">Actions
                                            </th>
                                            

                                        </tr>
                                      
                                        <tr>
                                            <td>BSPL</td>
                                            <td>ABC</td>
                                            <td>Embee</td>
                                            <td>India</td>
                                            <td><a href="#">8  </a></td>
                                            <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons">create</i></button></td>
                                           
                                        </tr>
                                        <tr>
                                            <td>MKTE</td>
                                            <td>DEF</td>
                                            <td>Octane</td>
                                            <td>England</td>
                                            <td><a href="#">3  </a></td>
                                            <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons">create</i></button></td>
                                            
                                        </tr>
                                        
                                    
                                    </table>

                                </div>

                                
                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->
                  

                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>
        <div id="feedback" class="modal octanePopup">
            <form name="feedbackFrm" id="feedbackFrm" method="post">
                <!-- feedback popup model content-->

                <h4>Feeback - KRA Review</h4>

                <div class="ratingStar">
                    <span>Rate this course
                    </span>
                    <!-- Rating Stars Box -->
                    <div class='rating-stars text-center'>
                        <ul id='stars'>
                            <li class='star' title='Poor' data-value='1'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                            <li class='star' title='Fair' data-value='2'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                            <li class='star' title='Good' data-value='3'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                            <li class='star' title='Excellent' data-value='4'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                            <li class='star' title='WOW!!!' data-value='5'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                        </ul>
                    </div>

                </div>

                <div class="form-group">
                    <div class="row marginNone">
                        <div class="fields">
                            <label>Additional Comments</label>
                            <textarea name="comments" id="comments" cols="75" rows="5"
                                placeholder="Write your feedback"></textarea>
                        </div>
                    </div>
                    <div class="fields checkBox mb-4">
                        <input type="checkbox" id="checkBox">
                        <label for="checkBox" class='no-padding'>Stay Anonymous
                        </label>
                    </div>

                    <div class="row marginNone closeBtn">

                        <input class="oct-btn oct-btn-primary" type="submit" value="Submit" id="submitBtn">
                        <input name="clearFeedback" class="clearButton" type="reset" value="Clear" id="clearBtn">
                    </div>

                </div>
            </form>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

        <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/admin.js"></script>
        <script src="../../../../dist/js/octane.js"></script>



</body>

</html>